<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>animations</title>
    <link rel="stylesheet" href="css/style-1.css">
    <link rel="stylesheet" href="css/style-2.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/AHDesktop.css">  
    <link rel="stylesheet" href="css/AHMobile.css">
</head>
<body>
    <header class="header_bg">        
            <img class="dots" src="assets/SVG/Asset 1.svg"> 
            <img class="dots-mobile" src="assets/m-animation/Frame 28.svg">
        <nav class="navbar">
            <a class="navbar-left" href=""> PROJECT</a>
            <div class="burger"><i class="fa-solid fa-bars"></i></div>
            <ul class="top_navigation_row">
                <li class="top_navigation_row_item"><a href="#">PROJECTS</a></li>
                <li class="top_navigation_row_item"><a href="#">ABOUT US</a></li>
                <li class="top_navigation_row_item"><a href="#">STORIES</a></li>
                <li class="top_navigation_row_item"><a href="#">CONTACT</a></li>
            </ul>          
        </nav>
        <div class="logo-top">
            <img src="assets/logo.png" alt="logo">
        </div>
        <article>
            <h1 class="header_h">Your Headline  <br> Here</h1>   
            <p class="header_p">Lorem ipsum dolor sit amet, consectetur <br>
                adipiscing elit sed do eiusmod.</p>
        </article>        
    </header>
    <main>
        <section class="section-1">
            <article>
                <h2> This is the Section Headline,<br>
                    Continues to Two Lines
                </h2>
                <h3>Lorem ipsum dolor sit amet, consectetur  <br>
                adipiscing elit sed do eiusmod.</h3>     
                <div class="text">
                    <div class="col-1 limit">
                        <p>
                             Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                             sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                             Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
                             nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                             reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla 
                             pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa 
                             qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
                        </p>
                    </div>
                    <div class="col-2 limit">
                        <p>
                            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
                            ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                             velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat 
                             cupidatat non proident, sunt in culpa qui officia deserunt mollit anim 
                             id est laborum.
                        </p>
                    </div>
                </div>                 
            </article>
            <div class="section_1_button"><button onclick=""> READ MORE </button></div>
        </section>
        <section class="section-2">
                <div class="video_bg video_img">                   
                        <h2 class="video_bg_h"> Learn more <br>
                            about our culture...
                        </h2>
                        <div class="video_btn">
                            <button>
                                <span>&#9650</span>
                        </button></div>
                        <p class="video_bg_p">Duis aute irure dolor in reprehenderit<br>
                        in voluptate velit esse cillum dolore eu <br> 
                        fugiat nulla pariatur.</p>
                </div>
        </section>
    </main>
    
    <footer>
      <div class="container bg_grey">
        <div class="footer-content ">
          <div class="f-col-1">
            <div class="logo-project">
              <img src="assets/logo.png" alt="logo small">
              <a class="footer_link_1" href="">Project</a>
          </div>
          </div>
          <div class="f-col-2">
            <address>
              <i>123 Street <br> Anytown, USA 12345</i>
          </address>  
          <br>
          <br>                      
          <a class="email" href="mailto: hello@website.com"> hello@website.com</a>
          </div>
          <div class="f-col-3">
            <p>© 2021 Project. All rights reserved</p>
          </div>
        </div>
      </div>
    </footer>    
</body>
</html>